Bug 851290 - [abrt] graphviz-2.28.0-16.fc17: finalCC: Process /usr/bin/dot was killed by signal 11 (SIGSEGV)
[abrt] graphviz-2.28.0-16.fc17: finalCC: Process /usr/bin/dot was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: graphviz (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Patrick Laughton
Fedora Extras Quality Assurance
abrt_hash:579cdc6db6da3c6ed84b2eac31a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 13:22 EDT by Javier Jardón
Modified: 2013-07-31 21:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:14:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (4.43 KB, text/plain)
2012-08-23 13:22 EDT, Javier Jardón
no flags Details
File: backtrace (73.05 KB, text/plain)
2012-08-23 13:22 EDT, Javier Jardón
no flags Details
File: maps (22.13 KB, text/plain)
2012-08-23 13:22 EDT, Javier Jardón
no flags Details

  None (edit)
Description Javier Jardón 2012-08-23 13:22:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/fdp -Tpng -o ontology.png ontology.dot
crash_function: finalCC
executable:     /usr/bin/dot
kernel:         3.5.2-1.fc17.x86_64
pid:            16204
pwd:            /home/jjardon/gnome/tracker/docs/reference/ontology
remote_result:  NOTFOUND
time:           Wed 22 Aug 2012 05:19:24 KST
uid:            1000
username:       jjardon

backtrace:      Text file, 74806 bytes
environ:        Text file, 4537 bytes
maps:           Text file, 22662 bytes

build_ids:
:8e2099d0e5e186d7733728226570c9cfe6db2de1
:9709c04bb4ab614af846dd1e6540cd01c050e80a
:1a05ddc0334b76c0dcaff822238ba0d21b290d1e
:a16f365a6d0e49031d1d658c6eb414e581297b4a
:faca16f15d87b83d2947a386e319b02f724dcbb5
:6086bff484a49cc8b80cb714d7e83a6391394800
:fee220c3821b0a12bb62ab886211604829585374
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:1e9f2670503b7b8e0a50404944d512ea70928ee3
:75b2cd47e3ff881f9a7d86fe7acc9e2ba6b51025
:37515a6a1d6e955c07355014b463b90d06a56d2b
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:fa8dec1b182318390706e2a0477989a1866fb4b5
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:f4c064df8745dff15466d705fb049138f9a5c949
:ba46ca4e1439a7aace111a78616ecddedac871dc
:6668de624a10d486a3484d5b4921f87b1e77d36c
:adc9a1857f59e32e0a0c9130d9ada8ecaccbed3e
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:c3077b257a603b61838d4b67dfe97b0fbb28d9c6
:516204cfc31148538d56b21e2f1b945ed50127d4
:54b432f4cf0cfad1f8ad494f62f79d4c7e72234d
:f3b63b1d75ca0fd60d323d2b04c355b97993cbe6
:70a5650f6afaedae3a3da51135ad9cfc0dc32872
:822e9b3523e8312240f41a25722d539bc77ed436
:843537968cf9515ac2dadb99666f5e1f2dc67004
:20dc9f819a4299c898fef8684b1ca6845c62aec2
:da0831cf9c551543fbc94e797a102a57a30e790f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:430eade442ade03a0da9b71b1a29c2be20f366ec
:86daaa56ed99acdb52c90163f423e010a9c75e23
:ebc779125d37b2b0595730b6d78d477fe7b6bc53
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:21434dcbd50473611f228a336aaa4ebfd62d772f
:247132297f287226a24c12e683292f5c94013066
:9476cfd98669ec7acbd35cfdab4ed6d72759dd15
:c15a48637efe3a7d50b30e48087ca47059b4627a

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jjardon/2

core_backtrace:
:fa8dec1b182318390706e2a0477989a1866fb4b5 0x3cbb6 layout libgvplugin_neato_layout.so.6 -
:fa8dec1b182318390706e2a0477989a1866fb4b5 0x3d44b fdpLayout libgvplugin_neato_layout.so.6 -
:fa8dec1b182318390706e2a0477989a1866fb4b5 0x3d5b3 fdp_layout libgvplugin_neato_layout.so.6 -
:8e2099d0e5e186d7733728226570c9cfe6db2de1 0x206be gvLayoutJobs libgvc.so.6 -
:37515a6a1d6e955c07355014b463b90d06a56d2b 0xff3 - [exe] -

dso_list:
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.8.1-1.fc17.x86_64 (Fedora Project) 1342649655
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libxdot.so.4.0.0 graphviz-2.28.0-16.fc17.x86_64 (Fedora Project) 1345570001
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-7.fc17.x86_64 (Fedora Project) 1342649669
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libm-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345464688
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345464688
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.7-1.fc17.x86_64 (Fedora Project) 1337719248
:/usr/lib64/libX11.so.6.3.0 libX11-1.5.0-2.fc17.x86_64 (Fedora Project) 1342649812
:/usr/lib64/libnss_files-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345464688
:/usr/lib64/libfreetype.so.6.8.0 freetype-2.4.8-3.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libdl-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345464688
:/usr/lib64/libc-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345464688
:/usr/lib64/libpthread-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345464688
:/usr/lib64/graphviz/libgvplugin_neato_layout.so.6.0.0 graphviz-2.28.0-16.fc17.x86_64 (Fedora Project) 1345570001
:/usr/share/fonts/default/Type1/n021003l.pfb urw-fonts-2.4-11.fc17.noarch (Fedora Project) 1337719213
:/usr/lib64/libpathplan.so.4.0.0 graphviz-2.28.0-16.fc17.x86_64 (Fedora Project) 1345570001
:/usr/lib64/libpixman-1.so.0.24.4 pixman-0.24.4-2.fc17.x86_64 (Fedora Project) 1337719200
:/usr/lib64/graphviz/libgvplugin_pango.so.6.0.0 graphviz-2.28.0-16.fc17.x86_64 (Fedora Project) 1345570001
:/usr/bin/dot graphviz-2.28.0-16.fc17.x86_64 (Fedora Project) 1345570001
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-3.fc17.x86_64 (Fedora Project) 1337719199
:/usr/lib64/libpng15.so.15.10.0 libpng-2:1.5.10-1.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4.2-3.fc17.x86_64 (Fedora Project) 1337719199
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1337719189
:/usr/lib64/libgvc.so.6.0.0 graphviz-2.28.0-16.fc17.x86_64 (Fedora Project) 1345570001
:/usr/lib64/libcdt.so.5.0.0 graphviz-2.28.0-16.fc17.x86_64 (Fedora Project) 1345570001
:/usr/lib64/librt-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345464688
:/usr/lib64/libicudata.so.48.1.1 libicu-4.8.1.1-4.fc17.x86_64 (Fedora Project) 1342649667
:/usr/lib64/ld-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345464688
:/usr/lib64/libicuuc.so.48.1.1 libicu-4.8.1.1-4.fc17.x86_64 (Fedora Project) 1342649667
:/usr/lib64/libgraph.so.5.0.0 graphviz-2.28.0-16.fc17.x86_64 (Fedora Project) 1345570001
:/usr/lib64/libgts-0.7.so.5.0.1 gts-0.7.6-20.20111025.fc17.x86_64 (Fedora Project) 1345570000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 22841                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       22841                22841                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[510820]
:pos:	0
:flags:	00
:1:/dev/pts/0
:pos:	0
:flags:	0102002
:2:/dev/pts/0
:pos:	0
:flags:	0102002
:3:/home/jjardon/gnome/tracker/docs/reference/ontology/ontology.dot
:pos:	51857
:flags:	0100000

var_log_messages:
:Aug 19 20:56:28 rhun kernel: [16451.116939] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 1
:Aug 20 04:05:34 rhun kernel: [42104.656954] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 1
:Aug 20 05:21:34 rhun kernel: [46662.226060] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 1
:Aug 20 22:24:52 rhun kernel: [ 3434.691672] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 1
:Aug 20 22:48:52 rhun kernel: [ 4873.920748] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 1
:Aug 20 22:56:52 rhun kernel: [ 5353.663275] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 1
:Aug 20 22:56:52 rhun kernel: [ 5353.663352] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 1
:Aug 21 00:28:52 rhun kernel: [10870.719180] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 1
:Aug 21 01:22:54 rhun kernel: [14110.617488] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 2
:Aug 21 01:26:52 rhun kernel: [14348.858281] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 1
:Aug 21 02:44:52 rhun kernel: [19026.359497] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 1
:Aug 21 03:10:52 rhun kernel: [20585.527603] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 1
:Aug 21 03:10:52 rhun kernel: [20585.527676] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 1
:Aug 21 03:46:52 rhun kernel: [22744.379974] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 1
:Aug 21 03:46:52 rhun kernel: [22744.380054] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 1
:Aug 21 03:46:53 rhun kernel: [22744.947928] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 3
:Aug 21 03:46:54 rhun kernel: [22746.659724] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 10
:Aug 22 02:04:50 rhun kernel: [ 9791.916581] ieee80211 phy0: brcms_c_ampdu_dotxstatus_complete: Pkt tx suppressed, illegal channel possibly 1
:Aug 22 05:19:24 rhun abrt[16205]: Saved core dump of pid 16204 (/usr/bin/dot) to /var/spool/abrt/ccpp-2012-08-22-05:19:24-16204 (4972544 bytes)
Comment 1 Javier Jardón 2012-08-23 13:22:38 EDT
Created attachment 606661 [details]
File: environ
Comment 2 Javier Jardón 2012-08-23 13:22:41 EDT
Created attachment 606662 [details]
File: backtrace
Comment 3 Javier Jardón 2012-08-23 13:22:44 EDT
Created attachment 606663 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 18:58:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 21:14:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.